
body
{
    font-family: Verdana,Arial,Helvetica,Sanserif;
    color: darkblue;
    font-size: 14px;
    padding: 1em;
    margin: 0;
    background: url(images/background_sand.gif) AntiqueWhite;
}

td {
    font-family: Verdana,Arial,Helvetica,Sanserif;
    color: #333;
    padding: 3px;
    vertical-align: top;
}

p {
    font-family: Verdana,Arial,Helvetica,Sanserif;
    margin: 1em 0;
}

ol, ul {
    font-family: Verdana,Arial,Helvetica,Sanserif;
    font-size: 14px;
}

td p {
    color: #333;
    margin-top: 0;
}

h1 { font-size: 24px; text-align: center; }
h2 { font-size: 20px; }
h3 { font-size: 16px; }

hr { width: 90%; border: none; border-top: 1px solid darkblue; margin: 0.5em auto; }
td hr { width: 100%; }

table { margin: 1em auto; }

img { border: none; }